<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <Font name="Tahoma" size="13" bold="false" italic="false" />
    <Font name="Tahoma" size="12" bold="false" italic="false" default="true" />

        <Menu name="ListUI1" bkimage="file='plres/menu_search_bgm.png'" itemhotimage="file=&apos;menu_hot_bk.png&apos; corner=&apos;2,2,2,2&apos;" header="hidden" width="20" textpadding="20,0,0,0" textcolor="#FFFF2222">
        </Menu>
   
</Window>